Extend python compatibility to python-3.9
[shuber-gentoo-overlay.git] / leda-free /
drwxr-xr-x   ..
-rw-r--r-- 787 Manifest
-rw-r--r-- 685 leda-free-6.3.ebuild